#pragma once
#include "Calibration.h"

using namespace std;

class Bias : public Calibration
{
	//Atributos
private:
	long int* master;
	//Metodos
public:
	Bias();
	Bias(string name);
	~Bias();
	void ObtainMaster();
	long* getMaster();
	void free_data();
	void free_Master();
	void PrintMasterData(int limx, int limy);
	//Metodos de lectura de archivo master
	void setMaster(string masterfile);
	//Metodo para setter un nuevo bias
	void setNewBias(string newbias);
	void setNullMaster(int xs, int ys);
};

